html,body {
	height: 100%;
	margin: 0;
}
body{
	color:#303030;
	font:14px "Times New Roman", Times, serif;
/*	background:#d6d6d6 url(../images/bg-body.jpg) no-repeat 50% 0; */
	background:#d6d6d6 url(../images/bg.jpg) no-repeat top center; 
	min-width:1001px;
}
body.body-alt {background:#d6d6d6;}
img{border-style:none;}
a{
	text-decoration:none;
	color:#000;
}
a:hover{text-decoration:underline;}
input, textarea, select{
	font:100% arial,sans-serif;
	vertical-align:middle;
	color:#000;
}
form, fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.left{
	float:left;
}
.right{
	float:right;
}
.page {
	width:100%;
	overflow:hidden;
	position:relative;
}
#wrapper {
	width:100%;
	min-height:100%;
}
* html #wrapper {height:100%;}
.w1 {
	padding-bottom:25px;
	width:100%;
}
#header.header-alt {margin:0 0 32px;}
#header {
	padding:28px 0 0;
	width:100%;
	background: url(../images/bg-header.png) repeat-x;
	height:76px;
	overflow:hidden;
}
#header .holder {
	width:1001px;
	min-width:1001px;
	overflow:hidden;
	margin:0 auto;
}
#header .logo {
	margin:0;
	background: url(../images/logo.png) no-repeat;
	width: 235px;
	height: 50px;
	text-indent:-9999px;
	overflow:hidden;
	float:left;
}
#header .logo a {
	display:block;
	height:100%;
}
#nav {
	list-style:none;
	margin:38px 0 0 0;
	padding:0;
	width:766px;
	float:right;
	font:0px/0px Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	position:relative;
	z-index:10;
}
#nav li {
	font-size:10px;
	line-height:11px;
	display:inline-block;
	vertical-align:bottom;
	padding:0 41px 0 0;
	margin:0;
}

#nav li a {
	color:#202020;
	position:relative;
}
* html #nav li {display:inline;}
*+ html #nav li {display:inline;}
body.body-alt #main {width:960px;}
#main {
	margin:0 auto;
	padding:0 0 25px;
	font:11px/14px Georgia, "Times New Roman", Times, serif;
}
#main.main-alt {
	background:#fff;
	min-height:716px;
}
.heading {
	width:100%;
	padding:88px 0 0;
}
.heading.heading-alt {padding:56px 0 0;}
.heading h1 {
	font-size:18px;
	line-height:36px;
	background: url(../images/bg-separator.gif) repeat-x 0 100%;
	text-transform:uppercase;
	width:537px;
	margin:0 auto 27px;
	padding:0 0 39px;
	text-align:center;
	letter-spacing:8px;
}
.heading1 h1 {
	font-size:18px;
	line-height:36px;
	background: url(../images/bg-separator.gif) repeat-x 0 100%;
	text-transform:uppercase;
	width:537px;
	margin:0 auto 27px;
	padding:0 0 39px;
	text-align:center;
	letter-spacing:8px;
}
.heading h2 {
	font-size:12px;
	line-height:36px;
	text-transform:uppercase;
}
.text-block {
	padding:2px 79px 0 79px;
	height:1%;
	overflow:hidden;
}
#main .list {
	list-style:none;
	height:1%;
	overflow:hidden;
	padding:0;
	margin:0 -156px 0 0;
	position:relative;
}
#main .list li {
	float:left;
	display:inline;
	margin:0 155px 0 0;
	width:140px;
	position:relative;
}
#main .list li.last {margin:0;}
#main .list li a {color:#3f3f3f;}
#main .list li a:hover {
	text-decoration:none;
	color:#b20633;
}
#main .list ul {
	list-style:none;
	padding:0;
	margin:0;
}
#main .list ul li {
	float:none;
	display:block;
	margin:0 0 2px;
	white-space:nowrap;
}
#main h2 {
	margin:0 0 16px;
	font-size:12px;
	line-height:36px;
	letter-spacing:5px;
	text-transform:uppercase;
}

#main h2.slim {
	margin:0 0 6px;
	font-size:12px;
	line-height:20px;
	letter-spacing:5px;
	text-transform:uppercase;
	color:#404040;
}

.twocolumn {
	height:1%;
	overflow:hidden;
	padding:0 122px 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.twocolumn h4 {
	margin:0 0 23px 0;
	font-size:11px;
	letter-spacing:5px;
	text-transform:uppercase;
	color:#303030;
	font-weight:normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#content {
	width:300px;
	float:left;
}
#content p {margin:0 0 13px;}
#content address {
	margin:0 0 18px 0;
	padding:0;
}
#content address p {
	margin:0 0 2px 0;
	font-style:normal;
	font-family:verdana;
	font-size:12px;
}
#sidebar {
	width:300px;
	float:right;
	font-family: Arial, Helvetica, sans-serif;
}
#sidebar h4 {
	text-align:right;
	margin-right:44px;
}
.message-form .row {
	width:100%;
	overflow:hidden;
	margin:0 0 7px;
}

.message-form div.submit {
	/*
	width:100%;
	overflow:hidden;
	margin:0 0 7px;
	width:50px;
	margin-left:92px;
	margin-top:15px;
*/
	margin:15px 0 7px 0px;	
	background:url("../images/bg-submit-box.gif") repeat-x scroll 0 0 transparent;
	padding:15px 9px 0 5px;
	text-align:left;
	width:50px;
}
.message-form select {
	display:block;
	margin:0 0 7px 93px;
}
.message-form label {
	display:inline-block;
	width:90px;
	text-align:right;
	vertical-align:middle;
}



.message-form .row span {
	width:200px;
	display:inline-block;
	background:#fafafa;
	border:1px solid #ccc;
	vertical-align:middle;
}
.message-form .row span input {
	background:none;
	border:0;
	padding:8px 11px;
	margin:0;
	width:178px;
	float:left;
	color:#9f9f9f;
}

.message-form .row span {
	width:200px;
	display:inline-block;
	background:#fafafa;
	border:1px solid #ccc;
	vertical-align:middle;
}
.message-form .row span input {
	background:none;
	border:0;
	padding:8px 11px;
	margin:0;
	width:178px;
	float:left;
	color:#9f9f9f;
}


.message-form .textarea {
	width:196px;
	background:#fafafa;
	border:1px solid #ccc;
}
.message-form label.textarea {
	display:inline;
	float:left;
	width:90px;
	margin:6px 3px 0 0;
	border:0;
	background:none;
}
* html .message-form label.textarea {margin:8px 0 0;}
*+ html .message-form label.textarea {margin:8px 3px 0 0;}
.message-form .textarea textarea {
	background:none;
	border-style:none;
	padding:4px 11px;
	width:178px;
	height:125px;
	max-width:178px;
	color:#9f9f9f;
}
.message-form #checkbox {
	width:15px;
	height:16px;
	margin:0;
}
.message-form .checkbox {
	width:15px;
	height:16px;
	margin:0;
}
.message-form .checkbox-label {width:auto;}
.message-form .submit {
/*
	float:left;
	background: url(../images/bg-submit-box.gif) repeat-x;
	padding:15px 9px 0 5px;
*/
}
.message-form .row-group {padding:0 0 0 93px;}
.message-form .row-group .row {padding:0 0 9px 0;}
.message-form .submit input {
/*
	display:block;
	text-indent:-9999px;
	background: url(../images/btn-submit.gif) no-repeat;
	width: 50px;
	height: 10px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	border:0;
	padding:0;
	margin:0;
	cursor:pointer;
*/
	display:block;
	background: url(../images/btn-submit.gif) no-repeat;
	width: 50px;
	height: 10px;
	font-size:0;
	line-height:0;
	border:0;
	padding:0;
	margin:0;
	cursor:pointer;
	text-indent:-999px;
}

.fix{
	padding-left:92px;
}

.frame {
	width:100%;
	padding:406px 0 0;
	color:#fff;
	overflow:hidden;
	position:relative;
}
.frame-holder {
	/*width:960px;*/
        width:1160px;
	margin:0 auto;
}
.frame:after {
	content:"";
	display:block;
	clear:both;
} 
.frame .rside {
	float:right;
	/*width:321px;*/
        width:421px;
}
.frame .lside {
	float:left;
	/*width:325px;*/
        width:425px;
}
.frame .lside,
.frame .rside {
	position:relative;
}
.frame .lside span,
.frame .rside span {
	/*width:321px;        */
        width:421px;
	display:block;
	text-indent:-9999px;
}

.frame .lside span span,
.frame .rside span span {
	height:4px;
	background: url(../images/bg-shadowbox-t.png) no-repeat;
	margin:0 -9999px 0 0;
	padding:0 9999px 0 0;
	position:relative;
	text-indent:-9999px;
	overflow:hidden;
}
.frame .lside span span {
	margin:0 0 0 -9999px;
	padding:0 0 0 9999px;
}
.frame .lside span span.alt,
.frame .rside span span.alt {
	margin:0 -9999px -9999px 0;
	padding:0 9999px 9999px 0;
	background: url(../images/bg-shadowbox.png);
}
.frame .lside span span.alt {
	margin:0 0 -9999px  -9999px;
	padding:0 0 9999px  9999px;
}
.frame .lside div,
.frame .rside div {
	position:relative;	
	z-index:10;
}
.frame .lside div {
	padding:23px 16px 23px 0;
	text-align:right;
}
.frame .rside div {
    padding:0 0 0 12px;    
}
.frame strong {
	display:block;
	margin:0 0 3px;
	text-transform:uppercase;
	font:15px/18px "Times New Roman", Times, serif;
	letter-spacing:1px;
}
#main .frame h2 {
	margin:0 0 9px;
	letter-spacing:2px;
	font:24px/20px "Times New Roman", Times, serif;
}
#main .frame h2.second {
    margin-top: 9px;
}
#main .frame p {
	margin:0;
	font-size:12px;
	letter-spacing:1px;
}
#footer {
	line-height: 52px;
	position:relative;
	width: 100%;
	height: 52px;
	margin-top: -52px;
	background: url(../images/bg-footer.png) repeat;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#footer .holder {
	width:960px;
	margin:0 auto;
}
#footer ul {
	list-style:none;
	margin:0;
	padding:0;
	height:1%;
	overflow:hidden;
}
#footer ul li {
	float:left;
	margin:0 20px 0 0;
}
#footer ul li a {color:#727070;}
#footer .by {
	float:right;
/*	background: url(../images/icon-by.gif) no-repeat 100% 8px;*/
	padding:16px 0px 0 0;
	color:#6a6666;
}
.select-wrapper{
	height:1%;
	padding:2px 0 6px 93px;
	font:11px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#303030;
}
.select-wrapper:after{
	content:'';
	display:block;
	clear:both;
}
.outtaHere{
	position:absolute;
	top:-9999px;
	left:0;
}
.selectArea{
	width:200px !important;
}
.selectArea:after{
	content:'';
	display:block;
	clear:both;
}
.selectArea .center{
	width:48px !important;
	float:left;
	text-align:center;
	padding:8px 0 0;
	border:solid #ccc;
	height:22px;
	border-width:1px 0 1px 1px;
	background-color:#fafafa;
}
.selectArea .selectButton{
	background:url(../images/btn-select.gif) no-repeat;
	width:32px;
	height:32px;
	float:left;
	text-indent:-9999px;
	overflow:hidden;
}
.drop-box{
	width:79px !important;
	background:#f00;
	border:solid #ccc;
	border-width:0 1px 1px 1px;
	font-size:11px !important;
	font:11px/14px Verdana, Arial, Helvetica, sans-serif;
	color:#303030;
	display:none;
}
.drop-box ul{
	width:100%;
	padding:0;
	margin:0;
	list-style:none;
	background-color:#fafafa;
}
.drop-box ul a{
	height:1%;
	padding:2px;
	display:block;
	color:#303030;
}
.drop-box ul a:hover{
	text-decoration:none;
	background-color:#000;
	color:#fff;
}

/*************************************************************************/

#nav li.menuItem_69{
	width:68px;
}
#nav li.menuItem_70{
	width:59px;
}
#nav li.menuItem_71{
	width:59px;
}
#nav li.menuItem_72{
	width:56px;
}
.clear{
	clear:both;
}

.validation-advice{
	color:red;
	width:178px;
	margin-left:92px;
}
.left-panel{
	width:200px;
}
.right-panel{
	width:600px;
	padding-top:40px;
	font-family:Verdana;
	font-size:12px;
	color:#6a6869;
}

.right-panel .image-holder{
	width:300px;
	margin-right:50px;
}
.right-panel .text-holder{
	width:250px;
}

.right-panel .image-holder-1{
	width:250px;
	margin-right:50px;
}
.right-panel .text-holder-1{
	width:300px;
}
.right-panel .image-holder-2{
	width:190px;
	margin-right:10px;
}
.right-panel .image-holder-2 div{
	width:190px;
	height:190px;
}

h2.title{
	color:#404040;
	font:12px/15px Georgia,"Times New Roman",Times,serif;
	letter-spacing:3px;
	margin-bottom:20px;
	text-transform:uppercase;
}

.artist{
	text-transform:uppercase;
	letter-spacing:3px;
	font: 12px/15px Georgia,"Times New Roman",Times,serif;
	margin-bottom:20px;
	color:#404040;
}
.artist-menu{
	font-size: 14px;
	font-family: Georgia;
	line-height:16px;
	margin-bottom:10px;
}
.artist-menu a{
	color:#404040;
}
.artist-menu a.selected{
	color:#000;
}

.pager{
	font: 11px/14px Georgia,"Times New Roman",Times,serif;
	background: url(../images/bg-separator.gif) repeat-x top center;
	text-align:center;
	width:537px;
	padding-top:30px;
	margin-top:15px;
}
.pager a{
	color:#404040;
}
.description{
	font-weight:normal;
	font-size:12px;
	line-height:13px;
	color:#000;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
}

#lbCaption{
	font-weight:normal;
	font-size:12px;
	line-height:13px;
	margin-bottom:10px;
	color:#000;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
}

.panel-black{
	font-weight:normal;
	font-size:12px;
	line-height:13px;
	color:#000;
	font-family:Verdana,Arial,Geneva,Helvetica,sans-serif;
}
.instagram {
	color: #6a6666;
	font-size: 11px;
	left: 46%;
	position: absolute;
	top: 0;
}
.instagram::after {
	background-image: url('../images/instagram.png');
	content: ' ';
	display: inline-block;
	height: 52px;
	position: absolute;
	width: 48px;
}
